Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.opengis.metadata
Interface PortrayalCatalogueReference

    @UML(identifier="MD_PortrayalCatalogueReference",
         specification=ISO_19115)
    public interface PortrayalCatalogueReference

Information identifying the portrayal catalogue used.

Since:
  GeoAPI 2.0

Method Summary
`Collection<? extends Citation>` | `getPortrayalCatalogueCitations()` Bibliographic reference to the portrayal catalogue cited.

Method Detail

### getPortrayalCatalogueCitations

    @UML(identifier="portrayalCatalogueCitation",
         obligation=MANDATORY,
         specification=ISO_19115)
    Collection<? extends Citation> getPortrayalCatalogueCitations()

  Bibliographic reference to the portrayal catalogue cited.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.